
Redmine - Defect #32851

изменение выбора проекта по умолчанию

2020-01-22 09:06 - Andrey Sergeev

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.4.5

Description

Добрый день!

Подскажите, как изменить выбор проекта по умолчанию при создании новой задачи?

Это необходимо конфигурировать саму БД, т.к. в веб-интерфейсе я этого не нашел.

спасибо!

History

#1 - 2020-01-22 15:44 - Holger Just

- Status changed from New to Needs feedback

Please use English on redmine.org since most contributors don't speak Russian unfortunately.

Also, please give some additional details on what you want to achieve exactly. Often, a screenshot helps.

#2 - 2020-02-27 07:38 - Andrey Sergeev

PLease close the ticket, i got it solved.

Thanks.

#3 - 2020-02-27 07:52 - Marius BĂLTEANU

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

Andrey Sergeev wrote:

PLease close the ticket, i got it solved.

Thanks.

 Thanks for getting back to us.
